<template>
  <section class="successContent">
    <div><img :src="successicon"></div>
    <el-button type="primary" style="margin:50px auto;" @click="EnterWallet">进入企业钱包</el-button>
  </section>
</template>
<script lang="ts" setup>
import { reactive, ref } from 'vue'
import successicon from '/@/assets/successicon.png'
// 定义子组件向父组件传值/事件
const emit = defineEmits(['walletViewBtn']);
//进入企业钱包
const EnterWallet = () => {
  emit('walletViewBtn')
}

</script>
<style lang="scss" scoped>
.successContent {
  display: flex;
  flex-direction: column;
  align-items: center;
}
</style>